<?php
include "is_logged.php"; //Archivo comprueba si el usuario esta logueado
/* Connect To Database*/
require_once "../db.php";
require_once "../php_conexion.php";
require_once "../funciones.php";
$session_id    = session_id();
$id_factura    = $_SESSION['id_factura'];
$comp_id       = get_row('perfil', 'comp_id', 'id_perfil', 1);
$sumador_total = 0;
$sql           = mysqli_query($conexion, "select * from productos, detalle_fact_cot where detalle_fact_cot.id_factura='$id_factura' and productos.id_producto=detalle_fact_cot.id_producto");
while ($row = mysqli_fetch_array($sql)) {
    $cantidad       = $row['cantidad'];
    $desc_tmp       = $row['desc_venta'];
    $precio_venta   = $row['precio_venta'];
    $costo_producto = $row['costo_producto'];
    $precio_venta_f = number_format($precio_venta, 2); //Formateo variables
    $precio_venta_r = str_replace(",", "", $precio_venta_f); //Reemplazo las comas
    $precio_total   = $precio_venta_r * $cantidad;
    $final_items    = rebajas($precio_total, $desc_tmp); //Aplicando el descuento
    /*--------------------------------------------------------------------------------*/
    $precio_total_f = number_format($final_items, 2); //Precio total formateado
    $precio_total_r = str_replace(",", "", $precio_total_f); //Reemplazo las comas
    $sumador_total += $precio_total_r; //Sumador
}
?>
<input type="hidden" class="form-control resibido" autocomplete="off" id="total_ft" required name="total_ft" value="<?php echo number_format($sumador_total, 2); ?>">
